{
  "verseBefore": "Great is Yahweh and greatly to be praised;\n\\q his greatness is unsearchable.\n\n\\s5\n\\q",
  "verseAfter": "Great is Yahweh and greatly to be praised;\n\\q and his greatness cannot be measured.\n\n\\s5\n\\q",
  "tags": [
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-12-07T19:24:57.027Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
